<?php

namespace App\Http\Controllers\Owner\Package\Dto;

class PackageNewInclusionsDTO
{

    public static function validateData()
    {
        return [
            'BookingTour_DateStart' => 'required|string', 
        ];
    }

    public function __construct(
        public string $BookingTour_DateStart
    ) {
    }
}
